[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TimeStampToMSecs

Converts a timestamp to a number of milliseconds.

## Declaration

Source position: datih.inc line 116

`function TimeStampToMSecs(`
`const TimeStamp: TTimeStamp`
`):comp;`

## Description

TimeStampToMSecs converts TimeStamp to the number of milliseconds since 1/1/0001.

Use TTimeStamp variables if you need to keep very precise track of time.

For an example, see MSecsToTimeStamp.

## Errors

None.

## See also

MSecsToTimeStamp |  | Convert a number of milliseconds to a TDateTime value.
TimeStampToDateTime |  | Convert a TimeStamp value to a TDateTime value.